@charset "utf-8";
body, html {
	height: 100% !important;
}
body { margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 80%; color: #808080; background: #1D70B4 url(../images/tpt-images/bodybg.png) repeat-x top; 
}
#pageborder { width: 960px; margin: auto; height: auto; position: relative; min-height: 100%; background: #FFF; 
}
* html #pageborder { height:100% !important; }
#page { width: 960px; margin: auto; 
}
#page { padding-bottom: 30px; 
}
#header { width: 100%; height: 250px; position: relative; color: #FFF; background: #FFF; 
}
#header .logo{ width: 330px; height: 250px; background: #FFF url(../images/tpt-images/logo.jpg) no-repeat center top; position: absolute; 
}
#header .topbanner { position: absolute; width: 600px; height: 250px; text-align: right; overflow: hidden; right: 30px; 
}
#header .productsbuton { position: absolute; width: 32px; height: 175px; top: 140px; left: 0px; z-index: 10000; background: url(../images/tpt-images/productos_text.png) no-repeat; cursor: pointer; 
}
#header .product-box { position: absolute; width: 428px; height: 175px; top: 132px; left: 0px; z-index: 100; 
}
#header .products { background: url(../images/tpt-images/productsbg.png) no-repeat right; visibility: hidden; 
}
#header .products .content{
	padding: 10px 28px 15px 40px;
	width: 360px;
	height: 150px;
}
#header .products table{ 
}
#header .products table th{
	padding: 1px 10px;
	font-size: 12px;
	border-bottom: 1px solid #FFF;
}
#header .products table td{
	padding: 1px 5px;
	font-size: 10px;
}
#header .products table .last{ border-left: 1px solid #FFF; 
}
#header .products a{ color: #FFF; 
}
#header .products a:hover{ color: #FFF; text-decoration: underline; 
}
#navigation {
	height: 30px;
	font-size: 100%;
	font-weight: bold;
	border-right: 30px solid #224080;
	background: #224080;
	padding-left: 330px;
}
#navigation .menu { height: 30px; color: #FFF; padding-left: 50px; 
}
#mainbanner      { color: #FFF; height: 470px; padding: 20px 10px 20px 5px; 
}
#mainbanner      .box{ color: #000; width: 230px; float: left; margin-left: 6px; background: #BCBEC0 url(../images/tpt-images/boxbg.gif) repeat-y; 
}
#mainbanner      .box h1{ color: #000; text-align: center; display: block; font-family: Arial, Helvetica, sans-serif; font-size: 18px; height: 45px; margin: 0; font-weight: normal; 
}
#mainbanner      .box .image{ border-left: 2px solid #FFF; border-right: 2px solid #FFF; width: 226px; height: 185px; 
}
#mainbanner      .box .description{ text-align: left; display: block; margin: 0; color: #000; padding: 15px; background: url(../images/tpt-images/box-botbg.gif) no-repeat bottom; line-height: 1.25; font-size: 12px; height: 110px; 
}
#mainbanner      .info{ height: 166px; clear: left; background: #4C7997 url(../images/tpt-images/main_banner_info_bg.gif); border-right: 2px solid #FFF; border-left: 2px solid #FFF; 

}
#mainbanner .info .infoleftborder{
	height: 166px;
	float: left;
	width: 27px;
	background: url(../images/tpt-images/main_banner_info_borders.png) no-repeat left !important;
}
#mainbanner      .info .infocontents{
	height: 116px;
	float: left;
	width: 826px;
	padding: 25px 30px;
}
#mainbanner      .info .infocontents h1{
	color: #FFF;


}
#mainbanner      .info .inforightborder{
	height: 166px;
	background: url(../images/tpt-images/main_banner_info_borders.png) right;
	width: 27px;
	float: left;
}
.clean       {
	clear: both;
	font-size: 1%;


}
#mainbanner #flash-index {
	width: 650px;
	float: left;
}

#breadcrumb      {
	font-size: 12px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 20px;
	clear: both;
	float: none;
	background-image: url(../images/tpt-images/pathway-bg.jpg);
	color: #666;

}
#about { padding: 30px; background: #ccdeee; color: #333333; 
}
#about img{ border: 1px solid #666666; 
}
#contents { padding: 30px; 
}
.columnhome {
	width: 335px;
	float: left;
	padding-right: 15px;
	border-right: 1px dotted #CCC;
	margin-right: 15px;
	height: 150px;
}
.columnhomesmall {
	width: 168px;
	float: left;
}
#column1 { width: 72%; float: left; 
}
#column2 { width: 25%; float: right; 
}
#column3 {

}
.cocktails {
	padding-bottom: 20px;
	border-bottom: 1px dotted #467493;

}
.clear {
	clear: both;
}
#footer { font-size: 80%; text-align: center; margin: -60px auto 0; padding: 30px 10px 10px 10px; background: #1D70B4 url(../images/tpt-images/page_bg.gif) no-repeat center top; color: #FFF; position: relative; height: 20px; 
}
#footer p {
	margin-bottom: 4px;
	padding: 0;
}
#footer a { color: #131353; text-decoration: underline; 
}
#footer a:hover, #footer a:active, #footer a:focus { text-decoration: underline; color: #FFF; 
}
#footer .grafika {
}
.ver_mas_text {
	font-size: 85%;
	text-align: right;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 { margin: 0px 0px 0.3em; padding: 0px 0px 0em; color: #1D70B4; font-weight: bold; font-family: Arial, Helvetica, sans-serif; 
}
h1 { font-size: 150%; 
}
h2 {
	font-size: 140%;
}
h3 {
	font-size: 130%;
}
h4 {
	font-size: 120%;
}

h5 {
	font-size: 110%;
}
h6 {
	font-size: 100%;
}
.align_center {
	display: block;
	margin: auto;
}
.align_left {
	float: left;
	padding: 0px 10px 10px 0px;
	display: inline-block;
}
.align_left_nopad {
	float: left;
	padding: 0px 10px 0px 0px;
	display: inline-block;
}
.align_right { float: right; display: inline-block; margin: 0px 0px 10px 10px; 
}
.align_right_nopad {
	float: right;
	padding: 0px 0px 0px 10px;
	display: inline-block;
}
.about {
	position: relative;
	padding-left: 110px !important;
}
.about .image {
	position: absolute;
	left: 10px;
	bottom: -1px;
}
p {
	margin: 0 0 5px 0;
	padding: 0;
}
a { color: #1D70B4; text-decoration: none; 
}
a:visited { color: #224080; 
}
a:hover, a:active, a:focus {
	color: #489CE1;

}
.newshome {
	border-top: 1px solid #CCCCCC;
	padding: 10px 0;
}
.newshome h1 {
	font-size: 120%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
li {
	list-style: url(../images/bullet.gif);
	margin: 0px;
	padding: 0px;
	line-height: 1.5;
}
ul {
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}
img {
	border: 0;
}
.totop {
	text-align: right;
}
.crmenu {
	float: right;
	padding: 20px 20px 20px 30px;
	background: #CCCCCC;
	margin: 10px 0 10px 20px;
	color: #204186;
	width: 250px;
}
.crmenu ul {
	margin: 0;
	padding: 0;
}
.crmenu ul ul {
	padding-left: 10px;
}
.crmenu li {
	margin: 0;
	padding: 0;
}
#information h1 {
	color: #C71C24;
	font-size: 100%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.infocontents .readmore {







































				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	text-align: right;
 			}
.infocontents .readmore a{
	background: url(../images/tpt-images/main_banner_arrow.gif) no-repeat right center;
	height: 15px;






































				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	padding: 5px 35px 5px 7px;
	font-size: 12px;
	color: #FFF;
	display: inline-block;
 			}
.infocontents .readmore a:hover{

























				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	background: url(../images/tpt-images/main_banner_arrow_hover.gif) right center;
 			}
.news {
	overflow: auto;
	width: 100%;
	height: 100%;
	text-align: center;
}
.productlist   {
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}
.productlist li  {
	list-style-type: none;
	margin: 0px;
	padding: 0px;

}
.productlist a  {
	padding: 10px 10px 10px 16px;
	display: block;
	background: url(../images/tpt-images/bullet.gif) no-repeat left center;

}
.cocktailcontainer   {
	clear: both;


}
